Package Details: neroaacdec 1.5.4-3

Git Clone URL: https://aur.archlinux.org/neroaacdec.git (read-only)
Package Base: neroaacdec
Description: Nero AAC reference quality MPEG-4 and 3GPP audio codec
Upstream URL: http://www.nero.com
Licenses: custom
Submitter: None
Maintainer: sl1pkn07
Last Packager: sl1pkn07
Votes: 34
Popularity: 0.016760
First Submitted: 2008-03-22 21:41
Last Updated: 2015-06-08 16:45

Required by (2)

Sources (1)

Latest Comments

Anonymous comment on 2011-06-18 07:55

Switched back to lib32-gcc-libs because of comments in neroaacenc. In case you kfgz get problems with this new dependency, please discuss it in neroaacenc's comment section, I guess this has more followers.

Anonymous comment on 2010-08-27 12:49

Thanks!

kfgz commented on 2010-08-27 11:21

Please change lib32-gcc-libs to gcc-libs-multilib in depends.

Anonymous comment on 2010-03-30 11:55

I place it here, this is also for neroaacenc and neroaactag:
This package is a little bit screwed up, there's a changelog file included in the zip, which tells me, that the current version is 1.5.4.0, but neroAacDec -help tells me, the version is 1.5.1.0, which cannot be true, because the md5sum changed. Well, whatever, to be honest, I don't give a fuck, proprietary crap, that's all ;-)